Bug 1029419 - Project dependencies - Add from repository dialog copies asset repository list too much
Project dependencies - Add from repository dialog copies asset repository lis...
Status: CLOSED CURRENTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ER5
: 6.0.0
Assigned To: manstis
Zuzana Krejčová
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 06:23 EST by Zuzana Krejčová
Modified: 2016-07-31 21:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:20:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (30.89 KB, image/png)
2013-11-12 06:23 EST, Zuzana Krejčová
no flags Details

  None (edit)
Description Zuzana Krejčová 2013-11-12 06:23:58 EST
Created attachment 822868 [details]
screenshot

Description of problem:
You can add dependencies to a project, selecting from jars available in the asset repository: Project Screen -> Dependencies -> Add from repository. This opens up a pop-up dialog with a list of jars. 
The pop-up also contains buttons to Download a jar, Delete selected jar, along with buttons to Refresh the list, Open details and Select the jar. While the last 3 are reasonable, Download and Delete should not be there.


Version-Release number of selected component (if applicable):
BPMS 6.0 ER4

Note You need to log in before you can comment on or make changes to this bug.